body {
  margin: 0;
  color: #82a5ca;
  background-size: cover;
  font-family: "Orbitron", sans-serif;
  text-align: center;
}

.btn {
  padding: 6px 12px;
  background-color: white;
  border: none;

  font-family: "Orbitron", sans-serif;
  color: #82a5ca;
  font-weight: bold;
}

.exploration-word {
  border-bottom: 4px solid white;
}

#logo {
  width: 130px;
}

#hero {
  background-image: url("/images/bg.gif");
  padding: 10px 0 40px 0;
  margin: 0px;
}

#title {
  text-shadow: 0px 0px 4px black;
}
